html, body, form
{
    margin: 0;
    padding: 0;
}
html
{
    height:100%;
}

body {
    BACKGROUND-POSITION: center top;  BACKGROUND-REPEAT: no-repeat; BACKGROUND-COLOR: #256f95;
    height:auto !important;
    height:100%;
    min-height:100%;
    min-width:760px;

}
/*Font*/
body
{
    font-size: 80%;
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    color: #333;
    /*background-color: #fff;*/
}

/*Font in table*/
table
{
    font-size:100%;
}

/*Links*/
/* a:link {color: #486DAA;}
a:visited{color:#8C9AA8;}
a:active {color: #486DAA;}
a:hover{color:#DD0000;} */

small
{
    font-size:85%;
}

/*hr
{
	width:100%;
	height: 1px;
	border: medium none;
	color: #F0F0F0;
	background-color: #BCCCDF;
	margin:8px 0
} */

/*Pop-up menu*/
.popupmenuact {padding:2px; padding-left:5px; padding-right:10px; background-color:#eaf0f8; border-color: #FFFFFF; border-bottom: 1px solid #e2e8f4 }
.popupmenu {
    padding:2px;
    padding-left:5px;
    background-color:#FFFFFF;
    padding-right:10px;
    border-color: #FFFFFF;
    border-bottom: 1px solid #e2e8f4;
    border-bottom-color: #e2e8f4;
}
.popupmenutext, .popupmenuclosed { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
.popupmenutext {color: #000000;}
.popupmenuclosed {color: #C3C3C3;}

/*Left menu*/
.leftmenu, .leftmenuact, .leftmenu_d, .leftmenuact_d {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #000000; text-decoration:none;}
.leftmenuact, .leftmenuact_d {
    font-weight: bold;
}
.leftmenu_d, .leftmenuact_d {
    color: #999999;
}

/*Top menu*/
.topmenu, .topmenuact {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #FFFFFF; text-decoration:none;}
.topmenuact {
    color: #FFFFFF;
    font-weight: bold;
}

/*Site menu*/
.lang, .langact {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; color: #FFFFFF; text-decoration:underline;}
.langact {text-decoration:none;}


/*Style for basket panel text*/
.baskettext {font-family: Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal;}
.baskettext {color: #999999;}

.chain {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    font-weight:normal;
    color: #4e4f73;
}
a.chain, a.chain:visited {
    color: #4e4f73;
    text-decoration: none;
}
a.chain:active, a.chain:hover {
    text-decoration: underline;
}


.errortext, .oktext, .notetext {font-family:Arial; font-size:13px; font-weight:bold;}
.errortext {color:red;}
.oktext {color:#005000;}
.notetext {color:green;}

/* Onscreen messages */
.errormessage{font-family: Arial, Helvetica, sans-serif; font-size:13px; color:red; font-weight:bold;}

/* Required sign */
.starrequired, .required{font-family: Verdana, Arial, Helvetica, sans-serif; color:red; font-size:12px; }

/* from new */
#header
{
    position:relative; /*containing block*/
    height:106px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    /*background: #2F4773 url(images/header_bg.gif) repeat-x;*/
    border-bottom:1px solid #D6D6D6;
}

#header_logo
{
    position:absolute;
}

#header_text
{
    position:absolute;
    left:210px;
    top: 30%;
    color:#fff;
}

#header_text h1
{
    margin:0;
    padding:0;
    font-size:160%;
    border:none;
    text-decoration:none;
}

#header_text span
{
    font-size:80%;
}

/* Header menu: home, search, feedback*/
#header_menu
{

    background:#4B6185;
    position:absolute;
    right:55px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
}

#header_sites
{
    position:absolute;
    right:55px;
    top: 60px;
    color:#fff;
    text-align:right;
}

#header_sites a, #header_sites span
{
    color:#fff;
    text-decoration:none;
}

#header_sites span
{
    color: #9dabc0;
}

#header_menu a
{
    display:block;
    float:left;
    cursor:pointer; cursor: hand;
    padding:8px 11px;
}

#zebra
{
    height:20px;
    /*background:transparent url(images/zebra_bg.gif) left top repeat-x;*/
}

#navigation
{

}

/*Navigation*/
#navigation a
{
    font-size:95%;
    text-decoration:none;
    color:#535353;
}

/*Content table*/
#content
{
    width:100%;
    height:70%;
    /*border-collapse:collapse;*/
}

/*Left column*/
#content .left-column
{
    width:180px;
    vertical-align:top;
    height:100%;
}

/*Main column*/
#content .main-column
{
    vertical-align:top;
    padding:0 23px 10px 23px;
}

/*Right column*/
#content .right-column
{
    width:1px;
    vertical-align:top;
}

/*Bottom banner*/
#bottom_banner
{
    padding:5px;
    text-align:center;
}

/*Footer*/
#footer
{
    background: #4D6990;
    text-align:right;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    height:40px;
    padding:8px;

}

/*Link in footer*/
#footer a
{
    color: #CFD6E1;
    font-size: 100%;
}

/*Data table*/
table.data-table
{
    border:1px solid #CECECE;
    border-collapse:collapse;
}

/*Any cell*/
table.data-table td
{
    border:1px solid #CECECE;
    background-color:#FFFFFF;
    color:#333;
    padding:3px 5px;
}

/*Head cell*/
table.data-table thead td, table.data-table th
{
    background-color:#E1E5ED;
    text-align:left;
    font-weight:normal;
    background-image:none;
    border:1px solid #CECECE;
    padding:4px;
    color:#333;
}

/*Body cell*/
table.data-table tbody td
{
    background-color:#FFF;
    background-image:none;
    color:#333;
}

/*Foot cell*/
table.data-table tfoot td
{
    background-color:#F1F3F6;
    padding:4px;
    color:#333;
}

/*Error & OK messages*/
.errortext
{
    color:red;
}

.notetext
{
    color:green;
}

/* Used to draw a "star" near reqired field */
.starrequired
{
    color:red;
}
.zoominc {cursor: url(http://istatic.com.ua/_static_images/zoomin.cur), pointer; outline: none;}


/*from header */
td#siayvo_back {
    background-image:url(http://istatic.com.ua/images/shadow_back.png);
}
.formID {
    border: 0;
    padding: 0;
    margin: 0;
    vertical-align: middle;
}
.AdvTxt {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.ToolTipTXT {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}
.NoRepB {
    background-repeat: repeat-x;
    background-image: url(http://istatic.com.ua/images/bg_middle_aurora-for_left.gif);
}
.NoRepBMain {
    background-repeat: repeat-x;
    background-image: url(http://istatic.com.ua/images/bg_hero_aurora3.jpg);
    background-color: #d3e2e9;
}
#Layer1 {
    position:absolute;
    width:472px;
    height:410px;
    background-image: url(http://istatic.com.ua/_static_images/vert_tab_contnt_bkg_353.png);
    left: 181;
    top: 176;
    overflow: hidden;
    visibility: visible;
    display: block;
}
.ShellTable {
    background-image: url(http://istatic.com.ua/images/vert_tab_contnt_bkg_112.png);
    background-repeat: no-repeat;
}
.Skromno {
    overflow: hidden;
}
.LogText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #CCCCCC;
}
a.LogText {text-decoration: none}
a.LogText:hover {text-decoration: underline}

.LiderPayText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #669966;
    font-style: normal;
    font-weight: bold;
}
.LiderText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #669966;
    font-style: normal;
    font-weight: normal;
}
a.LiderText {
    text-decoration: none;
    color: #669966;
}
a.LiderText:hover {
    text-decoration: underline;
    color: #669966;
}
a.LiderPayText {
    text-decoration: none;
    color: #669966;
}
a.LiderPayText:hover {
    text-decoration: underline;
    color: #669966;
}

input.search_f {
    background-color: #DDE3F4;
    height: 18px;
    background-position: center;
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    /*filter: Alpha(Opacity=100, FinishOpacity=70, Style=1, StartX=?, StartY=?, FinishX=?, FinishY=?);*/
    padding-left: 5px;
    margin: 0px;
    opacity:0.7;
    filter:alpha(opacity=70);
    -moz-opacity:0.70;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    vertical-align: middle;
}
input.DirectObj {
    background-color: #FFFFFF;
    height: 18px;
    background-position: center;
    border-top-width: 0;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    filter: Alpha(Opacity=50, FinishOpacity=?, Style=?, StartX=?, StartY=?, FinishX=?, FinishY=?);
    opacity:0.5;
    moz-opacity:0.50;
}
.MiniHeroTable {
    overflow: hidden;width:100%;
}
.NoMargin {
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: -1px;
    border-left-width: 0px;
    border: 0;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    overflow: hidden;
}
table.NoMargin {
    margin: 0px;
    padding: 0px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border: 0;
    background-repeat: no-repeat;
}
.left_mod_text {
    font-size: 11px;
    color: #025F73;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
}
a.left_mod_text {
    text-decoration: none;
    /*color: #669966;*/
}
a.left_mod_text:hover {
    text-decoration: underline;
    /*color: #669966;*/
}
.left_mod_text_head {
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    padding-left: 24px;
}
.style_hero {
    margin-left: 10px;
    padding-left: 10px;
}

.notice {
    color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
}


/*from footer */
.SpotlightBot {
    overflow: hidden;
}
.WhiteBotText {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #FFFFFF;
    letter-spacing: 0.1em;
    line-height: 20px;
}
.BGFooter {
    background-image: url(http://istatic.com.ua/_static_images/bg_footer_aurora.jpg);
    background-color: 2668a2;
    background-repeat: repeat-x;
}
.BotSpotlite {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
}
.BotSpotlightTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #2668A2;
}
a.BotSpotlightTitle {
    color: #2668A2;
    text-decoration:none;
}
a.BotSpotlightTitle:hover {
    color: #2668A2;
    text-decoration:underline;
}
#left_column {
    width: 180px;
    bottom: 0px;
    position: absolute;
    top: 0px;
    left: 0px;
    border: thin solid #F00;
}
#right_column {
    width: 285px;
    bottom: 0px;
    position: relative;
    top:0px;
    right:0px;
    border: thin solid #F00;

}
#center_column {
    right: 150px;
    bottom: 100px;
    position: absolute;
    top:100px;
    left:150px;
    border: 1px solid #a0cead;
    background-color: #F4EDD7;
}
#header {height: 100px; background: #DFDFDF; text-align: center;}
#text {background: #D5FFD5;}
#left {background: #FFF2BF;}
#right {background: #BFF2FF;}
#footer {height: 100px; background: #FFCACA;}
.clear {clear: both;}


/* код для разметки 3-х колонок */
#wrapper {
    width: 100%;
    width: expression((documentElement.clientWidth||document.body.clientWidth)<995?'1000px':'');
    min-width: 1000px;
}
#container {width: 100%;}
#content {
    width: 100%;
    float: left;
}
#text {
    margin-top: 0;
    margin-right: 285px;
    margin-bottom: 0;
    margin-left: 180px;
}
#left {
    float: left;
    width: 180px;
    margin-left: -100%;
    background-repeat: repeat-x;
    background-image: url(http://istatic.com.ua/images/bg_middle_aurora-for_left.gif);
}
#right {
    float: left;
    width: 285px;
    margin-left: -285px;
    background-repeat: repeat-x;
    background-image: url(http://istatic.com.ua/images/bg_middle_aurora-for_left.gif);
}
.lng_flag {
    border: thin solid #FF9;
}
#aurora_bottom {
    width:100%;
    height:125px;
    background-image:url(data:image/jpeg;base64,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);
    background-color:#2668a2;
    background-repeat:repeat-x;
}
#aurora_bot_text {
    text-align:right;
    position:relative;
    right:0px;
}
#bottom_logo {
    background-image:url(http://istatic.com.ua/images/realt5000.com.ua_logo_bot3.png);
    width:146px;
    height:39px;
    position:relative;
    left:0px;
    top:0;
    float:left;
}
#aurora_bot_cont {

    margin-left:auto;
    margin-right:auto;
    width:700px;
    position:relative;
    top:70px;
}